.responsiveBtn {
	display: none;
}
.subHeaderImage {
	text-align: center;
}
.subHeaderImage img {
	width: 100%;
	height: auto;
}
.bottomHeader .mainMenu {
	padding: 0;
}
 @media all and (min-width: 300px) and (max-width: 1200px) {
.userLinks {
	position: relative;
	right: 0;
}
.header.bottomHeader, .logoHp {
	display: none;
}
.safeArea {
	margin: 0 auto;
	width: 100%;
	padding: 0 25px;
	box-sizing: border-box;
}
.scrolled .hpHeader, .hpHeader {
	top: 0;
	z-index: 1000;
	box-sizing: border-box;
	position: absolute;
}
.mainMenu {
	display: none;
	float: none;
	width: 100%;
}
.mainMenu > ul > li {
	display: block;
}
.logoHolder {
	float: none;
}
.hpHeader .logoHolder > a, .scrolled .logoHolder > a {
	height: 100px;
}
.loginBtn {
	float: left;
	text-align: center;
	width: 100%;
	margin: 20px 0;
}
.subMenu {
	background-color: #897155;
	opacity: 1;
	padding: 10px;
	position: relative;
	visibility: visible;
}
.subMenu a {
	border-bottom: 0 none;
	font-size: 14px !important;
	padding: 3px 0 !important;
}
.subMenu {
	transition: none;
	display: none;
}
.responsiveBtn {
	border: 1px solid #fff;
	border-radius: 4px;
	box-shadow: 2px 2px 2px rgba(96, 79, 59, 1) inset;
	color: #fff;
	width: 45px;
	height: 45px;
	display: inline-block;
	text-shadow: 2px 2px 2px rgba(96, 79, 59, 1);
	text-transform: uppercase;
	cursor: pointer;
	position: absolute;
	right: 20px;
	top: 50px;
}
.responsiveBtn span {
	width: 28px;
	height: 4px;
	background: #fff;
	box-shadow: 2px 2px 0px rgba(96, 79, 59, 1) inset;
	position: absolute;
	left: 8px;
	display: block;
}
.responsiveBtn > span:first-child {
	top: 10px;
}
.responsiveBtn > span:nth-child(2) {
	top: 21px;
}
.responsiveBtn > span:last-child {
	top: 32px;
}
.productLeft, .productRight {
	float: none;
	width: 100%;
	text-align: center;
}
.productimage {
	display: block;
	width: 100%;
	text-align: center;
}
.productInfos, .productLeft .productInfos, .productRight .productInfos {
	padding: 0;
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
}
.productimage > img {
	height: 260px;
	width: auto;
}
.partnersListing {
	box-sizing: border-box;
	margin: 0 auto;
	width: 100%;
}
.pressingSection .centeredTextSection {
	width: 90%;
}
.formHolder {
	width: 100%;
	float: none !important;
}
.outsideLebanonContact {
	float: none;
	margin: 40px 0 0;
	width: 100%;
}
.loginRegister {
	margin: 0 auto;
	width: 100%;
}
.blockHolder {
	margin-bottom: 40px;
}
.header {
	position: absolute;
}
.mainMenu a {
	font-size: 18px;
	padding: 15px 10px;
	text-align: center;
}
.hasThirdLevel .fa-chevron-right {
	display: none;
}
.productimage {
	max-width: 100%;
}
.thirdLevelMenu {
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
	box-sizing: border-box;
	left: 0px;
	margin: 10px 0;
	min-width: 100%;
	opacity: 1;
	padding: 10px;
	position: relative;
	visibility: visible;
}
.thirdLevelMenu a {
	border: 0 !important;
	padding: 10px 0 !important;
}
.bulletListing > li {
	margin-bottom: 15px;
}
.brandImage {
	margin-bottom: 20px;
}
.insidePages {
	padding: 0px 0 0px;
}
}
 @media all and (min-width: 750px) and (max-width: 1100px) {
.breadcrumbs.positionFixed {
	top: 0;
}
.responsiveBtn {
	top: 40px;
}
.sliderSection {
	height: 550px;
}
.subHeaderImage img {
	width: 100%;
	height: auto;
}
.flex-control-nav {
	bottom: 20px !important;
}
.newsletterForm {
	width: 40%;
}
.socialFooter {
	width: 23%;
}
.socialFooter a {
	color: #fff;
	font-size: 34px;
	margin: 0 0 10px 0;
}
.socialFooter a:last-child {
	display: inline-block;
	font-size: 12px;
	padding: 0;
}
.creditHolder {
	display: inline-block;
}
.newsletterForm input {
	font-size: 11px;
	width: 200px;
}
.newsletterForm .fa-envelope {
	color: #fff;
	font-size: 20px;
	line-height: 100%;
	padding: 6px 7px;
}
.subHeaderImage {
	height: 185px;
	overflow: hidden;
	padding-top: 115px;
	width: 100%;
}
.brandImage, .locationsListing .listingInfos {
	width: 95%;
	float: none;
}
.locationsListing .listingRow {
	margin-bottom: 20px;
	min-height: 275px;
}
.bottomContentRight {
	width: 45%;
}
.bottomContentRight .button {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.bottomContentRight .button a {
	display: block;
	text-align: center;
}
.bottomContentLeft {
	width: 52%;
}
.productsLandingListing .twoCols .listingRow {
	margin-bottom: 20px;
	width: 100%;
}
.oneImageHolder img, .videoHolder img {
	width: 100%;
}
.orderHistory {
	margin-bottom: 40px;
	overflow-x: scroll;
	width: 100%;
}
.pagingHolder {
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}
.orderHistory table {
	width: 1000px;
}
.leftStructure, .rightStructure {
	width: 100%;
	float: none;
	min-height: 0 !important;
}
.loginHolder {
	width: 40%;
}
.registerHolder {
	width: 50%;
}
.fourImageHolder li, .fourImageHolder li:first-child, .fourImageHolder li:nth-child(2), .fourImageHolder li:nth-child(3), .fourImageHolder li:nth-child(4) {
	float: none;
	width: 100%;
}
.productsLandingListing .fullWidthCol .listingImage {
	width: 46%;
}
.productsLandingListing .fullWidthCol .listingInfos {
	width: 52%;
}
.ui-datepicker {
	width: 320px !important;
}
.productimage > img {
	height: 100%;
	width: auto;
}
}
 @media all and (min-width: 300px) and (max-width: 750px) {
.flexslider .slides, .flexslider .slides li {
	background-position: center top;
}
.responsiveBtn {
	top: 35px;
}
.sliderSection {
	height: 280px !important;
}
.subHeaderImage img {
	width: 232%;
	margin-left: -50%;
}
.button.brown > input {
	width: 100%;
}
.mainMenu a {
	font-size: 16px;
	padding: 10px;
	text-align: left;
}
.subHeaderImage {
	height: 150px;
	padding-top: 115px;
}
.hpHeader .logoHolder > a {
	padding: 0px 0 0;
}
.subHeaderImage img {
	width: 210%;
}
.breadcrumbs {
	display: none;
}
.header, .scrolled .header {
	padding: 10px 0 !important;
	position: absolute;
}
.oneImageHolder img, .videoHolder img, .fourImageHolder li, .fourImageHolder img, .leftContent, .rightContent, .bottomContentLeft, .bottomContentRight, .formLeft, .formRight, .productsLandingListing .twoCols .listingRow, .productsLandingListing .twoCols .listingImage, .productsLandingListing .twoCols .listingInfos, .productsLandingListing .fullWidthCol .listingImage, .productsLandingListing .fullWidthCol .listingInfos, .loginHolder, .registerHolder, .newsDetails .listingInfos {
	width: 100% !important;
	float: none;
}
.bottomContentLeft {
	margin-bottom: 20px;
}
.rightContent, .bottomContentLeft {
	margin: 0;
}
.button {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.button a {
	display: block;
	text-align: center;
	line-height: 150%;
}
.newsletterForm, .socialFooter, .creditHolder {
	margin-bottom: 20px;
	width: 100%;
	text-align: center;
}
.newsletterForm input {
	font-size: 11px;
	width: 195px;
}
.skipLink {
	float: none;
	width: 100%;
	margin-bottom: 10px;
	display: block;
}
h2 {
	padding-bottom: 10px;
}
.productsLandingListing .twoCols .listingRow, .productsLandingListing .twoCols .listingImage, .productsLandingListing .twoCols .listingInfos, .productsLandingListing .fullWidthCol .listingImage, .productsLandingListing .fullWidthCol .listingInfos, .bottomContentLeft, .loginHolder, .registerHolder {
	margin-bottom: 20px;
}
.nextArticle, .prevArticle {
	float: none;
	padding: 5px 0;
	text-align: left;
}
.productsLandingListing .fullWidthCol .listingInfos {
	padding: 0;
}
.orderedItems {
	overflow-x: scroll;
}
.orderLeft {
	border-bottom: 1px solid #897155;
}
.orderLeft, .orderRight {
	display: block;
	margin-bottom: 10px;
	width: 100%;
}
.totalAmmount {
	border: 0;
}
.leftStructure, .rightStructure {
	min-height: 0 !important;
	width: 100%;
}
.productListing .listingItem {
	margin-bottom: 30px;
	margin-right: 0;
	width: 100%;
}
.orderHistory {
	margin-bottom: 40px;
	overflow-x: scroll;
	width: 100%;
}
.pagingHolder {
	text-align: center;
	width: 100%;
	margin-bottom: 20px;
}
.orderHistory table {
	width: 1000px;
}
.rightContent, .leftContent {
	margin-bottom: 20px;
}
.newsDetails .listingImage {
	margin-right: 0;
	width: 100%;
	margin-bottom: 20px;
}
.eventsGalleryListing li {
	margin-bottom: 5px;
	margin-right: 4%;
	width: 46%;
}
.locationsListing .listingRow {
	margin-bottom: 20px;
	width: 100%;
}
.contactLeft, .contactRight {
	margin-bottom: 40px;
	width: 100%;
}
.contactMap {
	margin-bottom: 50px;
	overflow-x: hidden;
	text-align: center;
	width: 100%;
}
.contactMap img {
	margin-left: -90%;
	width: 300%;
}
.sliderSection .centeredText {
	display: none;
}
.sliderSection {
	height: 430px;
}
.flex-control-nav {
	bottom: 10px !important;
}
.discoverSection .listingLink, .pressingSection .listingLink {
	margin: 0 auto;
	width: 80%;
}
.discoverSection .listingLink a, .pressingSection .listingLink a {
	line-height: 150%;
}
.partnersListing li {
	display: inline-block;
	margin: 0 0 25px;
	width: 100%;
}
.ui-datepicker {
	width: 279px !important;
}
.bottomContentRight .button {
	display: inline-block;
	margin: 0;
}
.bottomContentRight .button {
	margin: 0 0 10px;
}
.productsCols .productimage > img {
	height: auto;
}
.sliderSection .flexslider {
	margin: 120px 0 0;
}
}
 @media all and (min-width: 1210px) and (max-width: 1500px) {
.mainMenu li.hasSub:nth-child(7) .thirdLevelMenu {
	left: inherit;
	right: 100%;
}
}
 @media all and (min-width: 1100px) and (max-width: 1400px) {
.subHeaderImage img {
	height: 100%;
	width: auto;
}
}
 @media all and (min-width: 1100px) and (max-width: 1200px) {
.breadcrumbs.positionFixed {
	top: 0;
}
}
